{
    "manifest_version": "1.0.21",
    "title": "Securez",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/kitpro.site",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services Detail",
            "screenshot": "screenshots\/services-detail.jpg",
            "source": "templates\/services-detail.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/services-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services Form",
            "screenshot": "screenshots\/services-form.jpg",
            "source": "templates\/services-form.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/services-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletters Form",
            "screenshot": "screenshots\/newsletters-form.jpg",
            "source": "templates\/newsletters-form.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/newsletters-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Form",
            "screenshot": "screenshots\/contact-form.jpg",
            "source": "templates\/contact-form.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Newsletters Footer Form",
            "screenshot": "screenshots\/newsletters-footer-form.jpg",
            "source": "templates\/newsletters-footer-form.json",
            "preview_url": "https:\/\/kitpro.site\/securez\/template-kit\/newsletters-footer-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.6.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.9",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "MetForm",
            "version": "3.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.7.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "cctv-cameras-on-the-wall-record-video-all-day-to-p-2022-10-11-17-18-57-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/cctv-cameras-on-the-wall-record-video-all-day-to-p-2022-10-11-17-18-57-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 102684,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "image-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/image-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 109702,
            "dimensions": [
                774,
                1100
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "cctv-security-camera-or-home-surveillance-cameras-2022-11-15-09-07-07-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/cctv-security-camera-or-home-surveillance-cameras-2022-11-15-09-07-07-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 132399,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "image-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/image-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 134729,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "logoipsum-289-1.png",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/logoipsum-289-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 1209,
            "dimensions": [
                125,
                40
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-260.png",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/logoipsum-260.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 2124,
            "dimensions": [
                153,
                38
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logoipsum-257.png",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/logoipsum-257.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 1561,
            "dimensions": [
                155,
                29
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "close-up-of-modern-video-monitoring-camera-on-whit-2023-01-13-02-51-56-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/close-up-of-modern-video-monitoring-camera-on-whit-2023-01-13-02-51-56-utc-800x530.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 169667,
            "dimensions": [
                1920,
                1273
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "surveillance-camera-isolated-on-white-background-2021-08-26-18-17-38-utc.png",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/surveillance-camera-isolated-on-white-background-2021-08-26-18-17-38-utc.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 201677,
            "dimensions": [
                421,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "testi-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/testi-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 110427,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "testi-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/testi-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 68051,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "testi-3.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/testi-3.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                }
            ],
            "filesize": 107538,
            "dimensions": [
                700,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "team-1.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/team-1.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 113447,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "team-2.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/team-2.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 128576,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "team-3.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/team-3.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 125798,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "team-4.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/team-4.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 106127,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "team-5.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/team-5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 128725,
            "dimensions": [
                774,
                991
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "image-5.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/image-5.jpg",
            "templates": [
                {
                    "source": "templates\/services-detail.json",
                    "name": "Services Detail"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 82543,
            "dimensions": [
                540,
                900
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "closeup-of-cctv-camera-on-the-wall-2022-12-15-23-07-44-utc.jpg",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/closeup-of-cctv-camera-on-the-wall-2022-12-15-23-07-44-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                }
            ],
            "filesize": 156442,
            "dimensions": [
                1520,
                1014
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/L2CXFPVAUH"
        },
        {
            "filename": "logo-securez.png",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/logo-securez-800x244.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 50088,
            "dimensions": [
                2879,
                879
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-securez-white-2.png",
            "thumbnail_url": "https:\/\/kitpro.site\/securez\/wp-content\/uploads\/sites\/142\/2023\/01\/logo-securez-white-2-800x241.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 44580,
            "dimensions": [
                2879,
                869
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}